.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    padding: 20px 10%;
    background: rgba(165, 163, 163, 0.2);
    backdrop-filter: blur(8px);
    z-index: 1000;
    border-bottom: 1px solid #ffffff56;
    display: flex;
}

.nav-links {
    display: flex;
    gap: 30px;
    justify-content: flex-end;
    margin-top: -3px;
    width: 100%;
    justify-self: flex-end;
    
}

.navbar button, .nav-button {
    background: none;
    border: none;
    color: var(--text-color);
    font-family: var(--font-main);
    font-size: 1.15rem;
    cursor: pointer;
    text-decoration: none;
    transition: color 0.3s;
    padding: 8px 12px;

}

.navbar button:hover, .nav-button:hover {
    transform: scale(1.03);
    background-color: rgb(165, 163, 163, 0.2);
    border-radius: 1.3rem;
    
}

.links-container{
    padding: 2px 3px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 1.3rem;
    height: fit-content;
    opacity: 5px;
    display: flex;
    justify-content: center;
}

.section-title {
    margin-bottom: 10px;
    text-transform: uppercase;
}